.share {
    float: left;
    width: 50%;
    padding: 10px 10px 10px 20px;
    cursor: pointer;
}
.fb-button {
    display: block;
    border-radius: 6px;
    padding: 3px;
    background: #f9f9f9;
    width: 334px;
}
.fb-button .connect {
    background: url(img/buttons-sprite.png?1);
    display: inline-block;
    background-position: -43px -1610px;
    width: 334px;
    height: 42px;
}
.fb-button .connect span {
    text-align: left;
    position: relative;
    top: 13px;
    left: 60px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 0 -1px 0 #2f4b70;
}
.link {
    padding: 13px 20px 10px 10px;
    float: right;
    width: 40%;
}
.link span {
    float: right;
    font-size: 15px;
    color: #000;
    line-height: 45px;
    margin-right: 5px;
}

.line-line {
    display: block;
    width: 96%;
    background: url(img/line/h-dotted.png) repeat-x center;
    height: 1px;
    padding: 10px 0;
    margin: 0 2%;
}
